/* Black Style */
html, .header_menu_res ul.menu li ul li:hover, div#adv_categories ul li a:hover, div#adv_categories .catcol ul li.maincat > ul.subcat-list, .slider ul li:hover{
background:#f4f4f4;
}
.tblwide tbody tr td abbr a{ border-bottom:1px dotted #000; }
a { color:#666; } 
.header_main_res .description, .header_top_res p a, a.comment-reply-link:hover{ color:#ccc; }

h1.single, a:hover, span.colour, div#adv_categories .catcol ul li.cat-item a:hover, .header_menu_res ul.menu li ul li a:hover, 
.price_box span strong, span.folder a:hover, .price_box span strong, .pages a:hover, 
.top_slider_in h3 a, .slide_content .price_box span strong, .carousel_slider .flexslider .price_box span strong,
.post-block .post-right h3 a, .post-block .post-right-no-img h3 a,
.tabcontrol ul.tabnavig li a:hover, .tabcontrol ul.tabnavig li a.selected,
div#mcwrap span, div#adv_categories .catcol ul li a {
color:#000;
}
.post-block-out, .shadowblock, .content_right .singletab, .carousel_slider .flexslider .slides li .inner_slide{
-moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px #888; box-shadow: 0 0 5px #888;
}
.header_menu, .header_main_bg, .top_slider, .searchblock_out {
-moz-box-shadow: 5px 3px 5px #888; -webkit-box-shadow: 5px 3px 5px #888; box-shadow: 5px 3px 5px #888;
}
.searchblock_out { border:1px solid #ccc; }
.searchfield { border-right:1px solid #ccc; }
.header_menu_res ul.menu ul, .header_menu_res ul.menu ul ul.children, div#adv_categories, .header_menu_res ul.sub-menu {
-moz-box-shadow: 1px 1px 5px #b7b7b7; -webkit-box-shadow: 1px 1px 5px #b7b7b7; box-shadow: 1px 1px 5px #b7b7b7;
}
.header_main_bg { background:#3a3a3a url("style_images/black_header_bg.jpg") repeat-x left top; }
.header_menu, .pages span.current, .deal-report{ background:#111; }
.top_slider { background:#f6f6f6 url("style_images/black_top_slider_bg.jpg") repeat-x left bottom; }
/* pagination */
.paging {background:#000; }
.pages a { color:#333; background:#f4f4f4; border:1px solid #595959; }
/* footer style */
.footer .footer_main{ background:#595959; }
.footer_menu_res ul li { border-left:1px solid #fff; }
.footer_menu, .paging { background:#6f6e6e; border-bottom:1px solid #888888; }	
.footer_main_res div.column, .footer_main_res div.column p, .footer_main_res div.column p a, .footer_main_res div.column ul li a {
color:#ccc; text-decoration:none;
}

/* responsive styles */
@media screen and (max-width: 800px) {
.searchfield{ border-right:none; border-bottom:1px solid #ccc; }
}